package com.seer.teach.common.exception;

public class RequestLlmFailException extends RuntimeException {
    public RequestLlmFailException() {
        super();
    }

    public RequestLlmFailException(String message) {
        super(message);
    }

    public RequestLlmFailException(String message, Throwable cause) {
        super(message, cause);
    }
}
